# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_002_002_02.PaymentTransactionInformationSEPA

Packages that use PaymentTransactionInformationSEPA
Package
Description
org.kapott.hbci.sepa.jaxb.pain_002_002_02

## Uses of PaymentTransactionInformationSEPA in org.kapott.hbci.sepa.jaxb.pain_002_002_02

Fields in org.kapott.hbci.sepa.jaxb.pain_002_002_02 with type parameters of type PaymentTransactionInformationSEPA
Modifier and Type
Field
Description
`protected List<PaymentTransactionInformationSEPA>`
Pain00200102.`txInfAndSts`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_002_02 that return PaymentTransactionInformationSEPA
Modifier and Type
Method
Description
`PaymentTransactionInformationSEPA`
ObjectFactory.`createPaymentTransactionInformationSEPA()`
Create an instance of `PaymentTransactionInformationSEPA`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_002_02 that return types with arguments of type PaymentTransactionInformationSEPA
Modifier and Type
Method
Description
`List<PaymentTransactionInformationSEPA>`
Pain00200102.`getTxInfAndSts()`
Gets the value of the txInfAndSts property.